/* ---------------------------------------------------------------------------------
   file-start: stc/sup/s/style.css 
*/

/*_*/

HTML{font-size:100.01%;}HTML,BODY,DIV,SPAN,APPLET,OBJECT,H1,H2,H3,H4,H5,H6,P,BLOCKQUOTE,PRE,A,ABBR,ACRONYM,ADDRESS,BIG,CITE,CODE,DEL,DFN,EM,FONT,IMG,INS,KBD,Q,S,SAMP,SMALL,STRIKE,STRONG,SUB,SUP,TT,VAR,B,U,I,CENTER,DL,DT,DD,OL,UL,LI,FIELDSET,FORM,LABEL,LEGEND,TABLE,CAPTION,TBODY,TFOOT,THEAD,TR,TH,TD{margin:0;padding:0;border:0;outline:0;font-size:100%;}HTML,BODY,DIV,SPAN,APPLET,OBJECT,H1,H2,H3,H4,H5,H6,P,BLOCKQUOTE,PRE,A,ABBR,ACRONYM,ADDRESS,BIG,CITE,CODE,DEL,DFN,EM,FONT,IMG,INS,KBD,Q,S,SAMP,SMALL,STRIKE,STRONG,SUB,SUP,TT,VAR,B,U,I,CENTER,DL,DT,DD,OL,UL,LI,FIELDSET,FORM,LABEL,LEGEND{vertical-align:baseline;}UL{list-style:none;}BLOCKQUOTE,Q{quotes:none;}BLOCKQUOTE:before,BLOCKQUOTE:after,Q:before,Q:after{content:"";content:none;}:focus{outline:0;}INS{text-decoration:none;}DEL{text-decoration:line-through;}TABLE{border-collapse:collapse;border-spacing:0;}BODY{line-height:1;}

.content-tags .comma,
.sidebar-tags .comma,
.sidebar-cal DT,
.hide_date #page .entry .entry-date,
.hide_upic #page .entry .entry-text .author DT,
.hide_meta #page .entry .entry-text .metadata,
.view-recent #page .entry .entry-text .author .username,
.sidebar .hr,
.hr HR {
	display:none;
	}
.type-C #page .entry .entry-text .author .username {
	display:block;
	}


A:link *, A:visited *, A:link:hover *, A:link:active *, A:visited:hover *, A:visited:active * {
	cursor:pointer;
	} 
BODY {
	font:62.5%/1.5 Helvetica, Arial, sans-serif;
	}
.hr {
	display:block;
	height:1px;
	overflow:hidden;
	}
.comment-head:after {
	content:" ";
	clear:both;
	display:block;
	width:0;
	height:0;
	overflow:hidden;
	visibility:hidden;
	}

/* Page
--------------------------------------- */
HTML, #page {
	min-width:894px;
	}
	.layout-inner {
		position:relative;
		overflow:hidden;
		}

/* Header
--------------------------------------- */
.header {
	position:relative;
	}
	.content .header .userpic {
		float:left;
		display:inline;
		overflow:hidden;
		}
		.header .userpic-in {
			text-align:center;
			}
	.header H2, .header H3 {
		line-height:1.1;
		margin-bottom:.5em;
		}

/* Content
--------------------------------------- */
.content {
	float:left;
	width:100%;
	margin-right:-100%;
	}
.content-inner {
	position:relative;
	margin-right:345px;
	margin-left:30px;
	overflow:hidden;
	}
.column-right .content-inner {
	margin-right:345px;
	margin-left:30px;
	}
.column-left .content-inner {
	margin-right:15px;
	margin-left:345px;
	}
.content .entry {
	position:relative;
	width:100%;
	margin:3.5em 0 0;
	}
.content .entry:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
	}
	.content .entry .entry-title {
		margin-right:130px;
		font-size:2.4em;
		line-height:1.1em;
		}
		.content .entry .entry-title IMG {
			padding-right:.5em;
			}
	.content .entry .entry-linkbar {
		padding-bottom:.5em;
		margin-right:0;
		text-align:center;
		}
	.content .entry .entry-text .author {
		position:relative;
		float:right;
		max-width:120px;
		margin:-2.6em 0 1.2em 1.2em;
		font-size:0.85em;
		text-align:center;
		z-index:10;
		}
		.content .entry .entry-text .author * {
			margin-left:0;
			}
		.content .entry .entry-text .author .inside {
			display:block;
			margin-top:.3em;
			}
	.content .entry .entry-text .metadata {
		margin:0 1.2em 1.2em 0;
		overflow:hidden;
		font-size:0.85em;
		}
		.content .entry .entry-text .metadata DL {
			margin:0;
			display:block;
			}
		.content .entry .entry-text .metadata DT, .content .entry .entry-text .metadata DD {
			display:inline;
			margin-left:0;
			}
		.content .entry .entry-text .metadata DT {
			font-weight:bold;
			margin-right:.4em;
			}
			.content .entry .entry-text .metadata DD IMG {
				vertical-align:top;
				}
	.content .entry .entrymenu {
		position:relative;
		clear:both;
		padding-bottom:2em;
		}
		.content .entry .entrymenu LI {
			display:inline;
			padding-right:7px;
			}
.content .page-nav {
	padding:2.7em 0 1em;
	overflow:hidden;
	font-size:1.3em;
	}
	.content .page-nav .prev {
		float:left;
		}
	.content .page-nav .next {
		float:right;
		}

/* Sidebar
--------------------------------------- */
.sidebar {
	width:100%;
	float:left;
	}
	.sidebar-inner {
		position:relative;
		width:330px;
		padding:2.8em 0 0;
		overflow:hidden;
		}
	.wta .sidebar-inner {
		padding-bottom:258px;
		}
	.column-right .sidebar-inner {
		float:right;
		}
	.column-left .sidebar-inner {
		float:left;
		}
		.sidebar-block {
			margin:0 15px 2.8em;
			overflow:hidden;
			}
			.sidebar-block DT {
				font-size:1.5em;
				line-height:1.1;
				text-align:left;
				margin-bottom:.4em;
				}
	/* maxkatz fix LJSUP-19029 */
	.sidebar IFRAME {
		border: 0;
		}

/* Sidebar custom */
.sidebar-custom {
	font-size:1.3em;
	}
	/* Sidebar custom */
	.sidebar-powered {
		text-align:center;
		margin-top:4em;
		}

/* Sidebar links&summary */
.sidebar-links DD, .sidebar-summary DD {
	font-size:1.3em;
	}
	.sidebar-links DD DD, .sidebar-summary DD DD {
		font-size:1em;
		}
.sidebar-links DT {
	margin-top:1em;
	}
.sidebar-links DD, .sidebar-summary LI {
	display:list-item;
	margin-left:14px;
	list-style:disc outside;
	}
.sidebar-links .empty {
	display:block;
	margin-left:0;
	list-style:none;
	}
.sidebar-links .img {
	display:block;
	margin-top:0;
	margin-bottom:1.5em;
	margin-left:0;
	overflow:hidden;
	list-style:none;
	text-align:center;
	}
	.sidebar-links .img A {
		border:0;
		}

/* Buttons
--------------------------------------- */
#page .give_button A,
#page .btn {
	position:relative;
	display:-moz-inline-box;
	display:inline-block;
	overflow:hidden;
	border:none;
	vertical-align:middle;
	text-decoration:none;
	}
#page .btn SPAN {
	position:relative;
	float:left;
	display:inline;
	overflow:visible;
	background-repeat:repeat-x;
	}
	#page .btn SPAN SPAN {
		padding-left:0;
		}
		#page .btn SPAN SPAN SPAN {
			margin-top:-.5em;
			background-image:none;
			line-height:1;
			}
#page .layout .btn-simple, #page .layout .btn-simple SPAN {
	background:none transparent;
	cursor:pointer;
	}
	#page .layout .btn-simple SPAN SPAN SPAN {
		padding-right:.3em;
		padding-left:.3em;
		cursor:pointer;
		}

/* Elements&Modules
--------------------------------------- */
.ljuser {
	white-space:nowrap;
	font-weight:bold;
	}
	.ljuser A[href$=profile] {
		border:0 !important;
		}
		.ljuser IMG {
			vertical-align:middle !important;
			}
.cornerz, .cornerz B {
	display:block;
	height:5px;
	overflow:hidden;
	}

/* Entry-Content */
.content .entry .entry-text {
	position:static;
	clear:both;
	padding-top:.76em;
	margin-bottom:1.5em;
	font-size:1.3em;
	}
	.entry-text CODE, .entry-text VAR {
		font-style:normal;
		font-family:Monaco,Consolas,"Courier New";
		}
	.entry-text UL, .entry-text OL, .entry-text DL, .entry-text P, .entry-text BLOCKQUOTE, .entry-text HR, .entry-text CODE {
		margin-bottom:1.5em;
		}
		.comment-head P {
			margin-bottom:0;
			}
	.entry-text H1,	.entry-text H2,	.entry-text H3,	.entry-text H4,	.entry-text H5,	.entry-text H6 {
		font-weight:normal;
		margin-bottom:.5em;
		}
	.entry-text H1 {
		margin-top:1.45em;
		font-size:2em;
		line-height:1.1;
		}
	.entry-text H2 {
		margin-top:1.5em;
		font-size:1.8em;
		line-height:1.15;
		}
	.entry-text H3 {
		margin-top:1.55em;
		font-size:1.6em;
		line-height:1.2;
		}
	.entry-text H4 {
		margin-top:1.6em;
		font-size:1.4em;
		line-height:1.25;
		}
	.entry-text H5 {
		margin-top:1.65em;
		font-size:1.2em;
		font-weight:bolder;
		line-height:1.3;
		}
	.entry-text H6 {
		margin-top:1.7em;
		font-size:1em;
		font-weight:bold;
		line-height:1.35;
		}
	.entry-text UL, .entry-text UL UL UL {
		list-style:disc outside;
		}
		.entry-text UL UL, .entry-text UL UL UL UL {
			list-style:circle outside;
			}
		.entry-text UL LI, .entry-text OL LI, .entry-text DL DD {
			margin-left:2.5em;
			margin-bottom:.3em;
			line-height:1.3;
			}
			.view-archive .content .entry .entry-text UL LI {
				margin-left:0;
				}
		.view-archive .entry-text UL LI {
			display:inline;
			padding-right:1em;
			font-size:1.55em;
			}
	.entry-text UL BR, .entry-text OL BR, .entry-text DL BR {
		display:none;
		}
		.entry-text UL LI BR, .entry-text OL LI BR, .entry-text DL DT BR, .entry-text DL DD BR {
			display:block;
			}
	.entry-text UL UL, .entry-text UL OL, .entry-text OL UL, .entry-text OL OL {
		margin-bottom:0;
		}
	.entry-text BLOCKQUOTE {
		border-left:1px solid;
		padding:0 1em;
		line-height:1.4;
		}
		.entry-text BLOCKQUOTE P {
			margin-bottom:1em;
			}
	.entry-text .ljtags {
		margin:1.5em 0;
		}
	.entry-text SUP, .entry-text SUB {
		line-height:1;
		position:relative;
		font-size:.7em;
		}
	.entry-text SUP {
		bottom:1.4ex;
		}
	.entry-text SUB {
		top:.5ex;
		}
		.j-p-resize-all-images .entry-content IMG:not(.i-ljpoll-results-bar),
		.j-p-resize-images-without-sizes .entry-content IMG:not([width]):not([height]):not([style*="width"]):not([style*="height"]):not(.i-ljpoll-results-bar) {
		    height: auto;
		    max-width: 100%;
		    }   
		.entry-text .entry-content .b-mediaplaceholder,
		.entry-content .lj_embedcontent {
			max-width: 100%;
			}
	/* tables */
	.entry-content TABLE CAPTION {
		font-size:1.6em;
		padding:.6em .5em 0;
		border-bottom:2px solid;
		text-align:center;
		}

	.entry-content TABLE THEAD TH, .entry-content TABLE THEAD TD {
		padding:.6em .5em;
		border-bottom:2px solid;
		font-size:1.2em;
		font-weight:normal;
		}
		.entry-content TABLE TD, .entry-content TABLE TH {
			padding:.3em .6em;
			text-align:left;
			}
		.entry-content TABLE TFOOT TD, .entry-content TABLE TFOOT TH {
			font-style:italic;
			}
		.entry-content TABLE TH {
			font-weight:bold;
			}

/* Tags */
.tags-cloud .content-tags {
	font-size:1.4em;
	line-height:1;
	}
.tags-list .content-tags {
	font-size:1em;
	}

.sidebar-tags .tags, .content-tags {
	position:relative;
	text-align:center;
	font-size:1.2em;
	line-height:2em;
	}
.tags-list .tags, .tags-list .content-tags {
	text-align:left;
	}
	.sidebar-tags A, .content-tags A {
		padding:0 .1em;
		border:0 !important;
		white-space:nowrap;
		text-decoration:none !important;
		}
		.content-tags A:hover {
			text-decoration:underline !important;
			}
	.tags-list .tags UL LI, .tags-list .content-tags UL LI {
		margin-left:14px;
		list-style-type:disc;
		}
	.tags-list .tags A, .tags-list .content-tags A {
		font-size:1em;
		text-decoration:underline !important;
		white-space:normal;
		line-height:1.6;
		}
	.tags-cloud .sidebar-tags .tags .tags-all {
		position:absolute;
		display:block;
		top:-1.5em;
		right:0;
		height:2em;
		text-align:center;
		font-size:1.25em;
		font-weight:normal;
		line-height:2em;
		font-variant:small-caps;
		letter-spacing:.1em;
		}
		.sidebar-tags .tags-all A:link, .sidebar-tags .tags-all A:visited {
			text-decoration:none;
			}

/* Calendar */
.calendar-wrap {
	float:left;
	width:200px;
	height:20em;
	padding:1em 2em 0 0;
	}
.sidebar .calendar-wrap {
	float:none;
	width:auto;
	height:auto;
	padding:0 0 0 1px;
	font-size:1.5em;
	}
	.calendar-wrap TABLE {
		width:100%;
		border-collapse:separate;
		border-spacing:1px;
		}
		.calendar-wrap TABLE CAPTION {
			text-align:left;
			height:2em;
			}
			.view-archive .entry .calendar-wrap TABLE  CAPTION .year {
				display:none;
				}
		.calendar-wrap TABLE THEAD TH {
			font-size:.85em;
			text-align:center;
			font-weight:normal;
			}
		.calendar-wrap TABLE TBODY TD {
			padding:2px 4px;
			font-size:1.1em;
			text-align:right;
			font-weight:bold;
			}
			#page .calendar-wrap TABLE TBODY TD A {
				display:block;
				padding:2px 4px;
				border:0;
				margin:-2px -4px;
				text-align:right;
				}
		.calendar-wrap TABLE TBODY TD SPAN {
			position: static;
			top: auto;
			right: auto;
			bottom: auto;
			left: auto;
			float: none;
			display: inline;
			width: auto;
			height: auto;
			margin: 0;
			padding: 0;
			}
		.calendar-wrap TABLE TBODY TD.other SPAN {
			display: none;
			}
.theme-x2 #page .entry-text .calendar-wrap {
	font-size:.76923em;
	}

.sbar-cal-nav {
	overflow: hidden;
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 15px;
	line-height:17px;
	}
	.sbar-cal-nav-month {
		float: left;
		text-transform: capitalize;
		}
	.sbar-cal-nav-month.idle {
		padding: 0 20px 0 0;
		background: url(/img/preloader-s.gif?v=9673) no-repeat 100% 50%;
		}
	.sbar-cal-nav-year {
		float: right;
		}
	.sbar-cal-nav-year.idle {
		padding: 0 0 0 20px;
		background: url(/img/preloader-s.gif?v=9673) no-repeat 0 50%;
		}
	#js .sbar-cal-month,
	#js .sbar-cal-year {
		margin: 0;
		padding: 0 3px;
		vertical-align: middle;
		}
	#js .sbar-cal-month {
		display: inline-block;
		min-width: 35px;
		text-align: center;
		}
	.sbar-cal-nav-prev,
	.sbar-cal-nav-next {
		display: none;
		}
	#js .sbar-cal-nav-prev,
	#js .sbar-cal-nav-next {
		position: relative;
		display: inline-block;
		width: 15px;
		height: 20px;
		vertical-align: top;
		cursor: pointer;
		}
		.sbar-cal-nav-prev .sbar-cal-nav-arr,
		.sbar-cal-nav-next .sbar-cal-nav-arr {
			position: absolute;
			top: 50%;
			display: block;
			width: 0;
			margin: -5px 0 0;
			border-top: 5px solid transparent;
			border-bottom: 5px solid transparent;
			font: 0/0 serif;
			line-height: 0;
			}
		.sbar-cal-nav-prev .sbar-cal-nav-arr {
			left: 5px;
			border-right: 6px solid #FFF;
			}
		.sbar-cal-nav-next .sbar-cal-nav-arr {
			right: 5px;
			border-left: 6px solid #FFF;
			}
	#js .sbar-cal-nav-prev.disabled,
	#js .sbar-cal-nav-next.disabled {
		cursor: default;
		}
		.sbar-cal-nav-prev.disabled .sbar-cal-nav-arr,
		.sbar-cal-nav-next.disabled .sbar-cal-nav-arr {
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
			filter: alpha(opacity=50);
			-moz-opacity: 0.5;
			opacity: 0.5;
			}





	
/* Comments */
.entry-comments-text {
	overflow:auto;
	overflow-y:hidden;
	}
	.entry-comments-text .hr {
		margin:.5em 0;
		}

.comment-wrap {
	margin-top:5px;
	}
	.comment-head {
		padding:1px 3px;
		margin-top:10px;
		}
		.comment-head H3 {
			font-size:1.4em;
			font-weight:bold;
			}
		.comment-head-in {
			margin-left:105px;
			}
			.comment-head-in H3 {
				margin: 0.1em 0 0.1em;
				}
		.cwoup .comment-head-in {
			margin-left:0;
			}
		.comment-head .comment-upic {
			float:left;
			display:inline;
			}
			.comment-head .comment-upic IMG {
				float:left;
				}
		.comment-head P, .comment-head IMG {
			vertical-align:bottom;
			}
	.comment-text {
		margin-top:.4em;
		margin-left:1px;
		}
		.comment-text IMG:not([width]):not([height]) {
			width: auto !important;
			height: auto !important;
			max-width: 100%;
			}
		.comment-text SMALL {
			font-size: smaller;
			}
	.comment-menu {
		margin-top:.1em;
		margin-bottom:11px;
		font-size:.75em;
		}
.comment-wrap .odd {
	background-color:#BDF;
	}
.comment-wrap .even {
	background-color:#ACE;
	}
.comment-wrap .hr {
	display:none;
	}
.comment-wrap .comment-text .hr {
	display:block;
	}

.comments-links {
	margin:1em 0;
	text-align:center;
	}

#qrdiv {
	width:100%;
	zoom:1;
	}
#qrdiv FORM {
	display:block;
	padding:5px;
	border:1px solid #000;
	margin:5px 1px 1px;
	}
	#qrdiv #subject {
		margin:3px 0;
		}
	#qrdiv TABLE {
		border:none !important;
		}

.replyform TABLE TD {
	padding-right:.4em;
	vertical-align:top;
	}
	.replyform TEXTAREA {
		width:90%;
		}


/* Footer&Ad
--------------------------------------- */	
.footer {
	position:relative;
	display:block;
	clear:both;
	padding-bottom:15px;
	}
	.footer .ljad {
		margin-top:15px;
		}
	.footer .txtad {
		position:absolute;
		top:-300px;
		width:300px;
		height:265px;
		} 
	.column-right .footer .txtad {
		right:15px;
		}
	.column-left .footer .txtad {
		left:15px;
		}
		.footer .txtad .ljad {
			position:relative;
			padding:0 15px;
			background:#FFF;
			}
			.footer .txtad .ljad .h-adv-box {
				position:absolute;
				top:-18px;
				left:0;
				height:10px;
				overflow:hidden;
				}
			.footer .txtad .ljad IFRAME {
				height:240px !important;
				width:270px !important;
				margin-top:10px;
				}
	.footer .hr {
		display:none;
		}
	.theme-x0 .footer .hr, .theme-x1 .footer .hr, .theme-x2 .footer .hr, .theme-x3 .footer .hr {
		display:block;
		margin-bottom:15px;
		}
.ljadafter-post-a IFRAME {
	background-color:#FFF;
	}
.ljadskyscraper, .ljadbadge {
	margin:0 auto;
	}
.with_ad {
	padding-bottom:300px;
	}
.column-right .sidebar-extra {
	right:0;
	}
.column-left .sidebar-extra {
	left:0;
	}


.i_like_this {
	position:relative;
	}
.i_like_this_already  {
	color:#FF0000;
	font:14px/14px Verdana,sans-serif;
	left:9px;
	position:absolute;
	top:-1px;
	}

.entry-linkbar .lj-button {
	margin-right:0.8em!important;
	}
.entrymenu .give_button A:link,
.entrymenu .give_button A:visited,
.entrymenu .give_button A:hover,
.entrymenu .give_button A:active,
.entrysubmenu .give_button A:link,
.entrysubmenu .give_button A:visited,
.entrysubmenu .give_button A:hover,
.entrysubmenu .give_button A:active {
	border:none;
	}



/* LJSUP-13769 */
.appwidget-journalpromo {
	margin: 20px auto;
	}



/* tiny screens */
@media all and (max-width: 700px) {
	.g-sensor #page,
	.mobile-msg #page {
		min-width: 0;
		}
	.entry-text .entry-content IMG:not(.i-ljpoll-results-bar) {
		width: auto !important;
		height: auto !important;
		max-width: 100%;
		}
}	

/* LJSUP-17167 */		
.ya-context {
	margin: 20px 0;
	}
.theme-x3 .ya-context {
	padding: 0 20px;
	}
	.themeid-10y-early_morning .ya-context,
	.themeid-moon-and-stars .ya-context,
	.themeid-spring-daze .ya-context {
		padding: 0;
		}
	.themeid-spring-daze .ya-context {
		border: 1px solid #c5d2ce;
		}	
.theme-x5 .ya-context {
	padding-left: 17px;
	}	
.themeid-10y-cardboard .ya-context {
	padding-left: 28px;
	}	
.themeid-carousel .ya-context {
	padding-left: 27px;
	}	
.themeid-10y-georgia .ya-context {
	padding-left: 16px;
	}	
.themeid-kite .ya-context {
	margin-left: 20px;
    margin-right: 350px;
	}	
	.themeid-kite.column-left .ya-context{
	    margin-left: 347px;
	    margin-right: 20px;
		}
.themeid-10y-penguins .ya-context {
	padding-right: 20px;
	}		


/* file-end: stc/sup/s/style.css 
----------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------
   file-start: stc/sup/s/x-0.css 
*/

.content .header{margin:30px 0 0;min-height:100px}.content .header .userpic{padding-right:8px}.content .header H1{font-size:.9em;line-height:1em;font-weight:400;height:50px;text-transform:uppercase}.content .header H2{font-size:3em;font-weight:400;clear:right}.content .header H3{font-size:2.5em;font-weight:400}.content .header .hr{margin-bottom:1em}.content .header .nav{position:relative;float:right;max-width:70%;text-align:right;top:-7px;margin-bottom:-20px}.content .header .nav .item{display:inline;padding-left:1em;position:relative;line-height:33px}.content .header .nav .item A{text-transform:uppercase;font-size:.9em;line-height:33px}.content .header .nav .item-addfriend,.content .header .nav .item-rss{top:-5px;display:inline}.content .header .nav .item-addfriend A,.content .header .nav .item-rss A{text-transform:none;font-size:1em}.content-inner{margin-bottom:-1px}#page .btn SPAN{background-repeat:repeat-x}#page .btn-add,#page .btn-rss{height:33px;background-position:100% -140px;padding-right:12px}#page .btn-add SPAN,#page .btn-rss SPAN{height:33px;padding-left:25px}#page .btn-rss SPAN{background-position:0 -140px}#page .btn-add SPAN{background-position:0 -173px}#page .btn-add SPAN SPAN,#page .btn-rss SPAN SPAN{background-position:0 -206px}#page .btn-add SPAN SPAN SPAN,#page .btn-rss SPAN SPAN SPAN{padding-left:5px;padding-top:20px}#page .btn-simple{height:35px}#page .btn-simple SPAN SPAN SPAN{font-size:1.1em;padding-top:21px}#page .btn-comment{height:35px;background-position:100% -70px;padding-right:4px}#page .btn-comment SPAN{height:35px;padding-left:11px;background-position:0 -70px}#page .btn-comment SPAN SPAN{background-position:0 -105px}#page .btn-comment SPAN SPAN SPAN{font-size:1.1em;padding-right:11px;padding-left:4px;padding-top:21px}#page .btn-comments{height:35px;background-position:100% 0;padding-right:5px}#page .btn-comments SPAN{height:35px;padding-left:10px;background-position:0 0}#page .btn-comments SPAN SPAN{background-position:0 -35px}#page .btn-comments SPAN SPAN SPAN{font-size:1.9em;padding-top:22px;margin-left:-4px;font-weight:700}BODY.column-right{background-position:100% 0}BODY.column-left{background-position:0 0}.sidebar-inner{padding-top:25px}#page .entry-title A:link,#page .entry-title A:visited{border-bottom:none}#page .entry-title A:link:hover,#page .entry-title A:link:active,#page .entry-title A:visited:hover,#page .entry-title A:visited:active{text-decoration:underline}@media all and (max-width:700px){BODY.g-sensor.column-right,BODY.mobile-msg.column-right,BODY.g-sensor.column-left,BODY.mobile-msg.column-left{background-image:none}.g-sensor .content,.mobile-msg .content{float:none;margin-right:0}BODY.g-sensor.column-right .content-inner,BODY.mobile-msg.column-right .content-inner,BODY.g-sensor.column-left .content-inner,BODY.mobile-msg.column-left .content-inner{margin-right:30px;margin-left:30px}.g-sensor .sidebar,.mobile-msg .sidebar,.g-sensor.column-left .sidebar-inner,.mobile-msg.column-left .sidebar-inner,.g-sensor.column-right .sidebar-inner,.mobile-msg.column-right .sidebar-inner{float:none}}

/* file-end: stc/sup/s/x-0.css 
----------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------
   file-start: stc/sup/s/x-1.css 
*/

.content .header .nav .item-addfriend,.content .header .nav .item-rss{top:3px}.content .header .hr{display:none}.sidebar .hr{background-position:0 -452px;display:block;margin:3em 0}A:link,A:visited{text-decoration:none;border-bottom:1px solid #B2B2B2}A:link:hover,A:link:active,A:visited:hover,A:visited:active{border-bottom:1px solid}.content .header h1,.username A{border:0}#page .sidebar-block DT,#page .sidebar-block DT A{text-align:left;border:0}#page .sidebar-block DT.img{text-align:center}#page .sidebar-block DT{font-size:1.41666em}#page .sidebar-links DT :first-letter{text-transform:uppercase}#page .sidebar-cal DT{font-size:1.7em}#page .btn{background-repeat:repeat-x}#page .btn SPAN{background-repeat:no-repeat}#page .btn-add,#page .btn-rss{height:35px;padding-right:0}#page .btn-add{background-position:0 -306px}#page .btn-rss{background-position:0 -414px}#page .btn-add SPAN,#page .btn-rss SPAN{height:35px;padding-left:0}#page .btn-add SPAN{background-position:0 -234px}#page .btn-rss SPAN{background-position:0 -342px}#page .btn-add SPAN SPAN{background-position:100% -270px}#page .btn-rss SPAN SPAN{background-position:100% -378px}#page .btn-add SPAN SPAN SPAN,#page .btn-rss SPAN SPAN SPAN{padding-left:30px;padding-right:13px;padding-top:13px}#page .btn-simple{height:39px}#page .btn-simple SPAN SPAN SPAN{font-size:1.1em;padding-top:15px}#page .btn-comment{height:37px;background-position:0 -196px;padding-right:0;margin-bottom:2px}#page .btn-comment SPAN{height:37px;padding-left:0;background-position:0 -120px}#page .btn-comment SPAN SPAN{background-position:100% -158px}#page .btn-comment SPAN SPAN SPAN{font-size:1.1em;padding-right:14px;padding-left:15px;padding-top:15px}#page .btn-comments{height:39px;background-position:0 -80px;padding-right:0}#page .btn-comments SPAN{height:39px;padding-left:0;background-position:100% -40px}#page .btn-comments SPAN SPAN{background-position:0 0}#page .btn-comments SPAN SPAN SPAN{font-size:2.5em;padding-top:15px;margin-left:0;margin-right:0;padding-right:10px;padding-left:9px;font-weight:700}.content .header H1{height:40px}@media all and (max-width:700px){BODY.g-sensor.column-right,BODY.mobile-msg.column-right,BODY.g-sensor.column-left,BODY.mobile-msg.column-left{background-image:none}.g-sensor .content,.mobile-msg .content{float:none;margin-right:0}BODY.g-sensor.column-right .content-inner,BODY.mobile-msg.column-right .content-inner,BODY.g-sensor.column-left .content-inner,BODY.mobile-msg.column-left .content-inner{margin-right:30px;margin-left:30px}.g-sensor .sidebar,.mobile-msg .sidebar,.g-sensor.column-left .sidebar-inner,.mobile-msg.column-left .sidebar-inner,.g-sensor.column-right .sidebar-inner,.mobile-msg.column-right .sidebar-inner{float:none}}

/* file-end: stc/sup/s/x-1.css 
----------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------
   file-start: stc/sup/s/x-1-2.css 
*/

BODY{background:#FFF url(/sup/i/x-1-2-bg.png?v=6794) repeat-y}.footer{background:#FFF}.hr{background:#D695A5 url(/sup/i/x-1-2.png?v=7503) 0 -450px repeat-x}.sidebar .hr{background-color:#CBCBCB}.content .header h2{color:#3B71C2}A:link,A:visited,.content .header .nav .item A,.entry-date,.page-nav A{color:#A92242}.entry-content A:visited{color:#C56B80}.entry-content A:visited:hover,.entry-content A:visited:active{border-color:#C56B80}.content .header H1 A,.username A{color:#3B71C2}.content .entry .entry-title A{color:#5675A4}.ljad A:link,.ljad A:visited,.sidebar A:link,.sidebar A:visited{color:#3B71C2}.ljad A:link:hover,.ljad A:visited:hover,.ljad A:link:active,.ljad A:visited:active,.sidebar .sidebar-block A:link:hover,.sidebar .sidebar-block A:visited:hover{border-color:#3B71C2}.sidebar .sidebar-tags A:link:hover,.sidebar .sidebar-tags A:link:active,.sidebar .sidebar-tags A:visited:hover,.sidebar .sidebar-tags A:visited:active{color:#717171;border-bottom:1px solid #1240B3}#page .sidebar-block DT,#page .sidebar-block DT A{color:#3B71C2}#page .calendar-wrap TABLE TD{background:#CBCBCB}#page .calendar-wrap TABLE TD A:link:hover,#page .calendar-wrap TABLE TD A:visited:hover{color:#CBCBCB;background:#1240B3}.calendar-wrap TABLE THEAD TH{background:#C1C1C1}.calendar-wrap TABLE TD,.calendar-wrap TABLE TH{color:#FFF;border-color:#E0E0E0}#page .btn,#page .btn SPAN{background-image:url(/sup/i/x-1-2.png?v=7503)}#page .btn-add,#page .btn-rss{color:#FFF}#page .btn-add{background-color:#B43E5A}#page .btn-rss{background-color:#5282C9}#page .btn-comment,#page .btn-simple{background-color:#D1D0D0;color:#717171}#page .give_button A{color:#717171}#page .btn-comment:link:hover,#page .btn-comment:visited:hover,#page .btn-simple:link:hover,#page .btn-simple:visited:hover,#page .give_button A:hover{color:#3B71C2}#page .btn-comments{background-color:#950016;color:#FFF}.comment-wrap .odd{background-color:#D7D7D7}.comment-wrap .even{background-color:#C6C6C6}.tag-page-header{margin-top:20px;font-weight:400;font-size:1.8em}

/* file-end: stc/sup/s/x-1-2.css 
----------------------------------------------------------------------------------*/
